.m0l0o {
	BORDER-top: 1px solid #fff; 	BORDER-right: 1px solid #fff; TEXT-DECORATION: none;
}
.m0l1o {
	BORDER: 0; TEXT-DECORATION: none
}
.m0l2o {
	BORDER: 0; TEXT-DECORATION: none
}
.m0l3o {
	BORDER: 0; TEXT-DECORATION: none
}
.m0l0i {
	 padding: 5px 10px; margin: 0 0 1px; FONT: bold 14px Verdana, Arial, sans-serif; text-align: center; TEXT-DECORATION: none
}
.m0l1i {
	padding: 2px 5px ; margin: 0 0 1px; FONT: bold 12px Verdana, Arial, sans-serif; text-align: center; TEXT-DECORATION: none
}
.m0l2i {
	padding: 2px 5px; margin: 0 0 1px; FONT: bold 12px Verdana, Arial, sans-serif; text-align: center; TEXT-DECORATION: none
}
.m0l3i {
	padding: 2px 5px; margin: 0 0 1px; FONT: bold 12px Verdana, Arial, sans-serif; text-align: center; TEXT-DECORATION: none
}
